/* Цветовая палитра взята из docs.idryer.org (основной сайт) */

@media screen {
  [data-md-color-scheme=slate] {
    --md-default-bg-color: #242e38;
    --md-primary-fg-color: #ff3838;
    --md-admonition-bg-color: #242e38;
  }

  :root,
  [data-md-color-scheme=default] {
    --md-default-bg-color: #dcdcdc;
    --md-admonition-bg-color: #90030C;
  }

  :root {
    --md-primary-fg-color: #d90000;
    --md-primary-fg-color--light: #ECB7B7;
    --md-primary-fg-color--dark: #90030C;
  }

  .md-content {
    max-width: 90rem;
  }
}
